@charset "UTF-8";

a {text-decoration: none;}
a:link { color:#06C;}
a:visited { color: #06C;}
a:hover { color: #F33; }
a:active { color: #F33;}

h1{
	font-size:large;
	margin-top:2em;
	margin-bottom:2em;
}

h2{
	font-size:medium;
	margin-top:2em;
}

#body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: medium;
	line-height: 2;
	background-color:#EAEAEA;
	margin:0;
}

.logo{
	text-align:left;
	margin-top:0;
	margin-bottom:0;
}

.sns{
	text-align:right;
}

.body{
	top:0px;
	left:0px;
}

#header{
	width:940px;
	height:auto;
	background-color:#FFF;
	padding-top:20px;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:20px;
	margin-top:40px;
	margin-right:auto;
	margin-left:auto;
}

#menu{
	width:940px;
	height:auto;
	background-color:#FFF;
	padding-left:40px;
	padding-right:40px;
	padding-top:20px;
	padding-bottom:20px;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
}


#contents{
	width:940px;
	height:auto;
	background-color:#fff;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	padding-right:40px;
	padding-left:40px;
	padding-bottom:20px;
}

.dropshadow{
	box-shadow:rgba(159, 176, 199, 0.611765) 0px 0px 12px 7px;
	-webkit-box-shadow:rgba(159, 176, 199, 0.611765) 0px 0px 12px 7px;
	-moz-box-shadow:rgba(159, 176, 199, 0.611765) 0px 0px 12px 7px;
}

#movietext{
	width:940px;
	background-color:#FFF;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	padding:40px;
}

.member{
	font-size:small;
}

.membersubject{
	font-weight:bold;
	color:#FFF;
}

#footer{
	width:100%;
	height:auto;
	background-color:#FFF;
	margin-top:40px;
}

.pagetop {
	position: fixed;
	bottom: 20px;
	right: -55px;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #333;
	border-radius: 50px;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	line-height: 50px;
}